import { PageHeader } from "@/components/general/PageHeader";

function NotFoundPage() {
  return (
    <main className="site-main" id="main">
      <div>
        <PageHeader
          heading="404: Side ikke funnet"
          lead="Denne siden er på grisefest. Lykke til videre."
        />
      </div>
    </main>
  );
}

export default NotFoundPage;
